[Mapping]
gameplay\slot0\gameplay0.save=gameplay/slot0/gameplay0.save
gameplay\slot1\gameplay0.save=gameplay/slot1/gameplay0.save
gameplay\slot2\gameplay0.save=gameplay/slot2/gameplay0.save
gameplay\slot3\gameplay0.save=gameplay/slot3/gameplay0.save
gameplay\slot4\gameplay0.save=gameplay/slot4/gameplay0.save
gameplay\slot5\gameplay0.save=gameplay/slot5/gameplay0.save
gameplay\slot6\gameplay0.save=gameplay/slot6/gameplay0.save
gameplay\slot7\gameplay0.save=gameplay/slot7/gameplay0.save
gameplay\universal_data.save=gameplay/universal_data.save
snapshot\snapshotlink.sl=snapshot/snapshotlink.sl
system\system_data.save=system/system_data.save

